@font-face {
  font-family: "iconfont"; /* Project id 4747367 */
  src: url('iconfont.woff2?t=1732002651484') format('woff2'),
       url('iconfont.woff?t=1732002651484') format('woff'),
       url('iconfont.ttf?t=1732002651484') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-gallery:before {
  content: "\e83b";
}

.icon-icon-test1:before {
  content: "\e64c";
}

.icon-icon-test2:before {
  content: "\e655";
}

.icon-editor-background:before {
  content: "\e829";
}

.icon-writing:before {
  content: "\e875";
}

